@charset "utf-8";
/* CSS Document */
body,html {height:100% !important;}
.wrapper {
	width:100%;
	height:100%;
	min-height:100%;
	display:block;
	background: #4accf6; /* Old browsers */
background: -moz-linear-gradient(top, #4accf6 0%, #b2d7e4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4accf6 0%,#b2d7e4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4accf6 0%,#b2d7e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4accf6', endColorstr='#b2d7e4',GradientType=0 ); /* IE6-9 */


	}
.logo {
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	background-position:center center;
	min-height:480px;
	width:100%;
	margin:0 auto;
	height:100%;}
.message-box {
	position:absolute;
	width:740px;
	display:inline-block;
	background-color:#dd4116;
	padding:0 20px;
	color:#FFFFFF;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:1.4em;
	text-align:center;
	line-height:50px;
	top:0px;
	text-transform:lowercase;
	font-weight:300;
	height:60px;
    left:50%;
    margin-left:-370px;
box-shadow: 0px 0px 38px 1px #00465D;
-webkit-box-shadow: 0px 0px 38px 1px #00465D;
-moz-box-shadow: 0px 0px 38px 1px #00465D;
-o-box-shadow: 0px 0px 38px 1px #00465D;}

.message-box-mob {
	visibility:hidden;}


@media only screen and (max-width: 739px)  {
.message-box {
	width: 480px;
    margin-left:-240px;
	left:50%;
	display:inline-block;
	overflow:hidden;
	font-size:0.8em;}
	}
	
	
@media only screen and (max-width: 600px)  {

.logo {
	width:90%;
	height:100%;
	background-size:contain;}

.message-box {
	width:90%;
	height:auto;
	overflow:visible;
	display:block;
	font-size:0.8em;}

.message-box {
	visibility:hidden;}

.message-box-mob {
	background-color:#dd4116;
	display:block;
	text-align:center;
	top:0px;
	position:absolute;
	visibility:visible;
	width:100%;
	color:#FFFFFF;
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.8em;
	text-transform:uppercase;
	padding:20px 0;}
	}